PDA

View Full Version : Error When Installing WINE Package in FC6



FEA2247
20th December 2006, 02:26 AM
I just installed FC6 earlier today, and tried to install a WINE package for FC6 through the add/remove software utility. The package is labeled "WINE 0.9.25-1-fc6.i386." Package Manager resolved the dependencies well enough, and encountered an error when installing the software:

[('file /usr/share/man/man1/xmlcatalog.1.gz from install of libxml2-2.6.27-1.FC6 conflicts with file from package libxml2-2.6.26-2.1.1', (7, '/usr/share/man/man1/xmlcatalog.1.gz', 0L)), ('file /usr/share/man/man1/xmllint.1.gz from install of libxml2-2.6.27-1.FC6 conflicts with file from package libxml2-2.6.26-2.1.1', (7, '/usr/share/man/man1/xmllint.1.gz', 0L)), ('file /usr/share/man/man1/xsltproc.1.gz from install of libxslt-1.1.18-1.FC6 conflicts with file from package libxslt-1.1.17-1.1', (7, '/usr/share/man/man1/xsltproc.1.gz', 0L))]

This is system is a fresh install; I can't think of anything that could cause this error.

Any assistance would be appreciated. I'd be happy to answer any additional questions that would help.

FEA2247
20th December 2006, 02:53 AM
I have discovered additional problems with the system since my initial post. The startup procedure will freeze shortly after graphical mode, and the system will freeze when loading packages in the Package Manager. This has been happening during various points during those processes, with no apparent cause or pattern behind it.

When I intalled GRUB it automatically detected Windows XP, but when I try to boot to it using GRUB, it prints the text "PVPVPVPVP..." endlessly in text mode.

Thanks for any assistance.